@charset "utf-8";

/* 【特別対応】佐渡島の金山 記事ページ h1見出し背景指定 */
body:has(div[id^="goldmine_title_"]) #main_header {
	min-height: 450px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #ffffff;
	text-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000, 0px 0px 5px #000000, 0px 0px 5px #000000, 0px 0px 5px #000000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
@media screen and (max-width: 1140px) {
	body:has(div[id^="goldmine_title_"]) #main_header {
		min-height: 325px;
	}
}
@media screen and (max-width: 670px) {
	body:has(div[id^="goldmine_title_"]) #main_header {
		min-height: 250px;
	}
}

body:has(div#goldmine_title_01) #main_header {
	background-image:url(/img/site/goldmine/title/image01.png);
}
body:has(div#goldmine_title_02) #main_header {
	background-image:url(/img/site/goldmine/title/image02.png);
}
body:has(div#goldmine_title_03) #main_header {
	background-image:url(/img/site/goldmine/title/image03.png);
}
body:has(div#goldmine_title_04) #main_header {
	background-image:url(/img/site/goldmine/title/image04.png);
}
body:has(div#goldmine_title_05) #main_header {
	background-image:url(/img/site/goldmine/title/image05.png);
}
body:has(div#goldmine_title_06) #main_header {
	background-image:url(/img/site/goldmine/title/image06.png);
}
body:has(div#goldmine_title_07) #main_header {
	background-image:url(/img/site/goldmine/title/image07.png);
}
body:has(div#goldmine_title_08) #main_header {
	background-image:url(/img/site/goldmine/title/image08.png);
}
body:has(div#goldmine_title_09) #main_header {
	background-image:url(/img/site/goldmine/title/image09.png);
}
body:has(div#goldmine_title_10) #main_header {
	background-image:url(/img/site/goldmine/title/image10.png);
}
body:has(div#goldmine_title_11) #main_header {
	background-image:url(/img/site/goldmine/title/image11.png);
}
body:has(div#goldmine_title_12) #main_header {
	background-image:url(/img/site/goldmine/title/image12.png);
}